### Method

# EBackend CacheColumnValues init_iter

since: 3.26

#### Declaration [src]

    void
    e_cache_column_values_init_iter (
      ECacheColumnValues* other_columns,
      GHashTableIter* iter
    )

#### Description [src]

Initialized the `iter`, thus the `other_columns` can be traversed with g_hash_table_iter_next(). The key is a column name and the value is the corresponding column value.

Available since: 3.26

#### Parameters

`iter`

  Type: `GHashTableIter`

  A `GHashTableIter`.

  The data is owned by the caller of the method.